rtmpget(1)

NAME
rtmpget - Gnash Utility For Fetching RTMP-data

Synopsis
rtmpget [options...] [url...]

DESCRIPTION
RTMP is a protocol for streaming/communicating SWF-data over networks. RTMPGet is a proof of concept utility for fetching a RTMP-stream.

RTMPGet fetch an url containing RTMP-data for saving it to disk.

-h  Print usage info.

-V  Print version information.

-d  Display init file to the terminal.

-n  Verbose networking debug info.

-v  Verbose output.